[
  {
    "name": "AudioBookshelf",
    "slug_selfh": "audiobookshelf",
    "url": "audiobookshelf.org",
    "repo": "github.com/advplyr/audiobookshelf",
    "desc": "GitHub",
    "lang": "19",
    "stars": 0,
    "license": "11",
    "tag_id": 66,
    "tag_name": "Audiobooks"
  },
  {
    "name": "Storyteller",
    "slug_selfh": "storyteller",
    "url": "gitlab.com/storyteller-platform/storyteller",
    "repo": "gitlab.com/storyteller-platform/storyteller",
    "desc": "GitLab",
    "lang": "37",
    "stars": 0,
    "license": "15",
    "tag_id": 66,
    "tag_name": "Audiobooks"
  },
  {
    "name": "ebook2audiobook",
    "slug_selfh": "ebook2audiobook",
    "url": "github.com/DrewThomasson/ebook2audiobook",
    "repo": "github.com/DrewThomasson/ebook2audiobook",
    "desc": "GitHub",
    "lang": "28",
    "stars": 0,
    "license": "1",
    "tag_id": 66,
    "tag_name": "Audiobooks"
  },
  {
    "name": "AudioBookRequest",
    "slug_selfh": "audiobookrequest",
    "url": "github.com/markbeep/AudioBookRequest/wiki/",
    "repo": "github.com/markbeep/AudioBookRequest",
    "desc": "GitHub",
    "lang": "28",
    "stars": 0,
    "license": "11",
    "tag_id": 66,
    "tag_name": "Audiobooks"
  }
]